html,
body,
#allrecords,
.t-records {
  margin: 0;
  padding: 0;
  min-height: 100%;
  background-color: #0F0C0B !important;
}

body {
  color: #f3eee7;
}


html {
  scrollbar-width: thin;
  scrollbar-color: #9f7b56 #0F0C0B;
}


html::-webkit-scrollbar,
body::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

html::-webkit-scrollbar-track,
body::-webkit-scrollbar-track {
  background: #0F0C0B;
}

html::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
  background:
    linear-gradient(
      180deg,
      #c19a70 0%,
      #9f7b56 50%,
      #765638 100%
    );

  border: 2px solid #0F0C0B;
  border-radius: 20px;
}

html::-webkit-scrollbar-thumb:hover,
body::-webkit-scrollbar-thumb:hover {
  background:
    linear-gradient(
      180deg,
      #d4ad80 0%,
      #b48b60 50%,
      #896644 100%
    );
}

html::-webkit-scrollbar-corner,
body::-webkit-scrollbar-corner {
  background: #0F0C0B;
}